## path.py 10.1

=== tests/requirements.txt ===
pytest >= 2.8
appdirs
