## path.py 8.1.2+dfsg

=== debian/changelog ===
path.py (8.1.2+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Use git-dpm.
  * Get rid of .hgtags in upstream tarball.
  * Fix typo in d/control.

 -- Julien Puydt <julien.puydt@laposte.net>  Sun, 11 Oct 2015 14:05:22 +0200

path.py (8.1.1-1) unstable; urgency=medium

  * Initial release. (Closes: #797916)

 -- Julien Puydt <julien.puydt@laposte.net>  Thu, 17 Sep 2015 22:59:46 +0200
