=== debian/control ===
Source: path.py
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Julien Puydt <julien.puydt@laposte.net>
Section: python
Priority: optional
Standards-Version: 3.9.6
Homepage: https://github.com/jaraco/path.py
Build-Depends: debhelper (>= 9), dh-python, python, python3-all,
               python-setuptools, python3-setuptools, python-pytest, python3-pytest,
               python-setuptools-scm, python3-setuptools-scm
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.2
Vcs-Git: git://anonscm.debian.org/python-modules/packages/path.py.git
Vcs-Browser: http://anonscm.debian.org/cgit/python-modules/packages/path.py.git

Package: python-path
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: module wrapper for os.path for Python 2
 path.py implements a path objects as first-class entities, allowing common
 operations on files to be invoked on those path objects directly.
 .
 This package installs the library for Python 2.

Package: python3-path
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: module wrapper for os.path for Python 3
 path.py implements a path objects as first-class entities, allowing common
 operations on files to be invoked on those path objects directly.
 .
 This package installs the library for Python 3.
