## path.py 8.2.1+dfsg

=== debian/changelog ===
path.py (8.2.1+dfsg-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ Julien Puydt ]
  * New upstream release.
  * Bump standards-version.

 -- Julien Puydt <julien.puydt@laposte.net>  Fri, 13 May 2016 15:00:56 +0200
