=== debian/control ===
--- 
+++ 
@@ -3,15 +3,15 @@
 Uploaders: Julien Puydt <julien.puydt@laposte.net>
 Section: python
 Priority: optional
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/jaraco/path.py
 Build-Depends: debhelper (>= 9), dh-python, python, python3-all,
                python-setuptools, python3-setuptools, python-pytest, python3-pytest,
                python-setuptools-scm, python3-setuptools-scm
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.2
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/path.py.git
-Vcs-Browser: http://anonscm.debian.org/cgit/python-modules/packages/path.py.git
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/path.py.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/path.py.git
 
 Package: python-path
 Architecture: all
