## path.py 10.1

=== debian/changelog ===
path.py (10.1-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <julien.puydt@laposte.net>  Tue, 24 Jan 2017 22:25:54 +0100

path.py (10.0-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <julien.puydt@laposte.net>  Fri, 06 Jan 2017 08:57:00 +0100

path.py (9.0.1-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <julien.puydt@laposte.net>  Tue, 20 Dec 2016 10:40:01 +0100

path.py (9.0-1) unstable; urgency=medium

  * New upstream release.
  * Upstream dropped .hgtags.
  * Push dh compat to 10.
  * Update d/copyright.
  * Push standards-version to 3.9.8.

 -- Julien Puydt <julien.puydt@laposte.net>  Wed, 23 Nov 2016 18:30:31 +0100
