=== debian/control ===
--- 
+++ 
@@ -5,9 +5,16 @@
 Priority: optional
 Standards-Version: 3.9.8
 Homepage: https://github.com/jaraco/path.py
-Build-Depends: debhelper (>= 9), dh-python, python, python3-all,
-               python-setuptools, python3-setuptools, python-pytest, python3-pytest,
-               python-setuptools-scm, python3-setuptools-scm
+Build-Depends: debhelper (>= 10),
+               dh-python (>= 2.20160609~),
+               python,
+               python-pytest,
+               python-setuptools,
+               python-setuptools-scm,
+               python3-all,
+               python3-pytest,
+               python3-setuptools,
+               python3-setuptools-scm
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.2
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/path.py.git
