=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1
export PYBUILD_NAME=path
export LC_ALL=C.UTF-8
export PYBUILD_TEST_ARGS=test_path.py

%:
	dh $@ --with python2,python3 --buildsystem=pybuild
