## path.py 10.4

=== debian/changelog ===
path.py (10.4-1) unstable; urgency=medium

  * Rewrite d/watch to check upstream directly.
  * New upstream release.
  * Bump std-ver to 4.1.0.
  * Bump d/watch version to 4.
  * Add autopkgtest.

 -- Julien Puydt <julien.puydt@laposte.net>  Sun, 03 Sep 2017 16:08:01 +0200

path.py (10.3.1-1) unstable; urgency=medium

  * New upstream release.
  * Push standards-version to 4.0.0.

 -- Julien Puydt <julien.puydt@laposte.net>  Sat, 01 Jul 2017 13:51:20 +0200
