=== debian/tests/control ===
Tests: upstream2
Depends: python-path, python-pytest

Tests: upstream3
Depends: python3-path, python3-pytest
