## path.py 11.0

=== debian/changelog ===
path.py (11.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Fix Format URL to correct one

  [ Julien Puydt ]
  * New upstream release.
  * Bump std-ver to 4.1.3.

 -- Julien Puydt <julien.puydt@laposte.net>  Thu, 15 Feb 2018 12:21:19 +0100

path.py (10.5-1) unstable; urgency=medium

  * New upstream release.
  * Bump std-ver to 4.1.1.

 -- Julien Puydt <julien.puydt@laposte.net>  Thu, 02 Nov 2017 08:11:16 +0100
