=== debian/tests/control ===
Tests: upstream2
Depends: python-path, python-pytest, python-setuptools

Tests: upstream3
Depends: python3-path, python3-pytest, python3-setuptools
