## path.py 11.0.1

=== debian/changelog ===
path.py (11.0.1-1) unstable; urgency=medium

  * New upstream release.
  * Add packaging as a test dependency (Closes: #894082)
    (Thanks Mattias Klose)

 -- Julien Puydt <julien.puydt@laposte.net>  Thu, 05 Apr 2018 07:25:37 +0200
