=== debian/control ===
--- 
+++ 
@@ -3,22 +3,22 @@
 Uploaders: Julien Puydt <julien.puydt@laposte.net>
 Section: python
 Priority: optional
-Standards-Version: 4.1.0
+Standards-Version: 4.1.3
 Homepage: https://github.com/jaraco/path.py
 Build-Depends: debhelper (>= 10),
                dh-python (>= 2.20160609~),
-               python,
+               python, python-packaging,
                python-pytest,
                python-setuptools,
                python-setuptools-scm,
-               python3-all,
+               python3-all, python3-packaging,
                python3-pytest,
                python3-setuptools,
                python3-setuptools-scm
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.2
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/path.py.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/path.py.git
+Vcs-Git: https://salsa.debian.org/python-team/modules/path.py.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/path.py
 
 Package: python-path
 Architecture: all
