=== debian/rules ===
--- 
+++ 
@@ -7,3 +7,7 @@
 
 %:
 	dh $@ --with python2,python3 --buildsystem=pybuild
+
+override_dh_install:
+	dh_install
+	rm debian/python*-path/usr/lib/python*/dist-packages/test_path.py
