=== debian/tests/control ===
Tests: upstream2
Depends: python-path, python-pytest, python-setuptools, python-packaging

Tests: upstream3
Depends: python3-path, python3-pytest, python3-setuptools, python3-packaging
