## path.py 11.5.0

=== debian/changelog ===
path.py (11.5.0-3) unstable; urgency=medium

  * Team upload.
  * Fix autopkgtests, replace them with autodep8 Python tests.

 -- Ondřej Nový <onovy@debian.org>  Fri, 23 Nov 2018 08:55:24 +0100

path.py (11.5.0-2) unstable; urgency=medium

  * Modify how the upstream test suite gets run (Closes: #911488).

 -- Julien Puydt <jpuydt@debian.org>  Mon, 22 Oct 2018 10:19:28 +0200

path.py (11.5.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop upstreamed patch (to remove dep on distutils).
  * Add patch to revert an upstream change in version detection
    (using upstream's code would require a new package!)

 -- Julien Puydt <jpuydt@debian.org>  Fri, 19 Oct 2018 17:20:04 +0200

path.py (11.3.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field

  [ Matthias Klose ]
  * Add a patch to remove dep on python3-distutils
    (Closes: #896271)

  [ Julien Puydt ]
  * Bump std-ver to 4.2.1.
  * Use my debian.org mail address.
  * New upstream release.
  * Replace Matthias' patch for distutils with an upstream one.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 18 Sep 2018 22:44:24 +0200

path.py (11.0.1-2) unstable; urgency=medium

  * Refresh packaging:
    - Bump std-ver to 4.1.4.
    - Bump dh compat to 11.
  * Add tests for import in autopkgtest.
  * Add missing depends for python3-path (Closes: #896271).

 -- Julien Puydt <julien.puydt@laposte.net>  Mon, 23 Apr 2018 08:19:55 +0200
