=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: path.py
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Julien Puydt <julien.puydt@laposte.net>
+Uploaders: Julien Puydt <jpuydt@debian.org>
 Section: python
 Priority: optional
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
 Homepage: https://github.com/jaraco/path.py
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                dh-python (>= 2.20160609~),
                python, python-packaging,
                python-pytest,
@@ -15,10 +15,9 @@
                python3-pytest,
                python3-setuptools,
                python3-setuptools-scm
-X-Python-Version: >= 2.7
-X-Python3-Version: >= 3.2
 Vcs-Git: https://salsa.debian.org/python-team/modules/path.py.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/path.py
+Testsuite: autopkgtest-pkg-python
 
 Package: python-path
 Architecture: all
