=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

export PYBUILD_NAME=path
export LC_ALL=C.UTF-8
export PYBUILD_TEST_ARGS_python3=test_path.py
# it's not even clear why those tests should succeed...
export PYBUILD_TEST_ARGS_python2=$(PYBUILD_TEST_ARGS_python3) -k "not test_listdir_other_encoding"

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_auto_build:
	sed -i path.py -e "s/@VERSION@/'$(DEB_VERSION_UPSTREAM)'/g"
	dh_auto_build

override_dh_install:
	dh_install
	rm debian/python*-path/usr/lib/python*/dist-packages/test_path.py
