## path.py 12.0.1

=== debian/changelog ===
path.py (12.0.1-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 27 Jul 2019 21:59:05 +0200

path.py (12.0.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Rename d/tests/control.autodep8 to d/tests/control.

  [ Julien Puydt ]
  * New upstream release.
  * Bump std-ver to 4.3.0.
  * Update version_with_pkgresources.patch.
  * Drop the Python 2 package (we miss python-pytest-tempdir).

 -- Julien Puydt <jpuydt@debian.org>  Sat, 13 Apr 2019 21:18:19 +0200
