## path.py 15.0.0

=== debian/changelog ===
path.py (15.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 03 Aug 2020 17:28:30 +0200

path.py (14.0.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Julien Puydt ]
  * Bump std-vers to 4.5.0.
  * Bump dh-compat to 13.
  * New upstream release.
  * Better d/watch (upstream change in versioning).
  * Remove missing_flake8.patch (upstreamed).
  * Remove version_with_pkgresources.patch (upstreamed).
  * Update the team mailing list's address.
  * Add patch to make pytest run.
  * Declare d/rules doesn't need root.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 11 Jul 2020 15:47:28 +0200
