## path.py 15.1.0

=== debian/changelog ===
path.py (15.1.0-1) unstable; urgency=medium

  * New upstream relese.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 31 Jan 2021 19:20:09 +0100

path.py (15.0.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Julien Puydt ]
  * New upstream release.
  * Bump std-vers to 4.5.1.
  * Drop the only patch (useless).

 -- Julien Puydt <jpuydt@debian.org>  Wed, 09 Dec 2020 08:04:46 +0100
