=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Julien Puydt <jpuydt@debian.org>
 Section: python
 Priority: optional
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/jaraco/path.py
 Build-Depends: debhelper-compat (= 13),
                dh-python (>= 2.20160609~),
@@ -13,8 +13,8 @@
                python3-setuptools,
                python3-setuptools-scm
 Rules-Requires-Root: no
-Vcs-Git: https://salsa.debian.org/python-team/modules/path.py.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/path.py
+Vcs-Git: https://salsa.debian.org/python-team/packages/path.py.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/path.py
 Testsuite: autopkgtest-pkg-python
 
 Package: python3-path
