## path.py 16.4.0

=== debian/changelog ===
path.py (16.4.0-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Fri, 18 Mar 2022 23:57:24 +0100
