=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
 Homepage: https://github.com/jaraco/path.py
 Build-Depends: debhelper-compat (= 13),
                dh-python,
+               pybuild-plugin-pyproject,
                python3-all, python3-packaging,
                python3-pytest,
                python3-toml,
