## path.py 16.6.0

=== debian/changelog ===
path.py (16.6.0-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 06 Dec 2022 10:46:21 +0100

path.py (16.5.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards-version to 4.6.1.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 02 Oct 2022 22:14:29 +0200
