## path.py 16.10.0

=== debian/changelog ===
path.py (16.10.0-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 18 Feb 2024 19:58:29 +0100

path.py (16.9.0-2) unstable; urgency=medium

  * Autopkgtest lacked a depend on more-itertools.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 23 Jan 2024 13:12:21 +0100

path.py (16.9.0-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 12 Dec 2023 09:48:40 +0100

path.py (16.7.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards-version to 4.6.2.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 28 Sep 2023 16:38:46 +0200
