=== debian/control ===
--- 
+++ 
@@ -3,12 +3,13 @@
 Uploaders: Julien Puydt <jpuydt@debian.org>
 Section: python
 Priority: optional
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/jaraco/path.py
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                pybuild-plugin-pyproject,
                python3-all, python3-packaging,
+               python3-more-itertools,
                python3-pytest,
                python3-toml,
                python3-setuptools,
