=== debian/rules ===
--- 
+++ 
@@ -15,3 +15,7 @@
 override_dh_auto_build:
 	sed -i path/__init__.py -e "s/@VERSION@/'$(DEB_VERSION_UPSTREAM)'/g"
 	dh_auto_build
+
+override_dh_auto_clean:
+	dh_auto_clean
+	rm -rf path.egg-info/
