=== debian/tests/control ===
Tests: upstream3
Depends: python3-more-itertools, python3-path, python3-pytest, python3-setuptools, python3-packaging
