## path.py 16.14.0

=== debian/changelog ===
path.py (16.14.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards-version to 4.7.0.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 13 May 2024 11:24:13 +0200

path.py (16.13.0-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 08 Apr 2024 14:06:49 +0200
