## path.py 17.0.0

=== debian/changelog ===
path.py (17.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 17 Sep 2024 06:36:41 +0200
