## path.py 17.1.0

=== debian/changelog ===
path.py (17.1.0-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 04 Jan 2025 14:37:52 +0100
