=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 srcdir=$(shell pwd)
 export PYBUILD_NAME=path
 export LC_ALL=C.UTF-8
-export PYBUILD_TEST_ARGS_python3=$(srcdir)/test_path.py
+export PYBUILD_TEST_ARGS_python3=$(srcdir)/tests/test_path.py
 # it's not even clear why those tests should succeed...
 export PYBUILD_TEST_ARGS_python2=$(PYBUILD_TEST_ARGS_python3) -k "not test_listdir_other_encoding"
